{
  "id": "jasper_b569",
  "name": "Jasper Harris",
  "handle": "jasper",
  "gender": "male",
  "description": "rugby player, new zeeland, haka, world cup winner, 2 m tall, 120 kg, age 25, defined muscles, muscular",
  "tags": [
    "gym_bro",
    "olympic weightlifting",
    "rugby tactics",
    "biohacking",
    "cooking gourmet high-protein meals",
    "watch collecting",
    "hiking",
    "classic cars"
  ],
  "avatar_url": "/media/jasper_b569/avatar.webp?t=1769595613",
  "banner_url": "/media/jasper_b569/banner.webp?t=1769595614",
  "videos": [
    "/media/jasper_b569/videos/01_smile_reveal.mp4?t=1769595735"
  ],
  "images": [
    "/media/jasper_b569/images/01_mid_mid_neutral.webp",
    "/media/jasper_b569/images/02_image.webp",
    "/media/jasper_b569/images/03_image.webp",
    "/media/jasper_b569/images/04_image.webp",
    "/media/jasper_b569/images/05_image.webp",
    "/media/jasper_b569/images/06_image.webp",
    "/media/jasper_b569/images/07_image.webp",
    "/media/jasper_b569/images/08_image.webp",
    "/media/jasper_b569/images/09_image.webp",
    "/media/jasper_b569/images/10_image.webp",
    "/media/jasper_b569/images/11_image.webp",
    "/media/jasper_b569/images/12_image.webp",
    "/media/jasper_b569/images/13_image.webp",
    "/media/jasper_b569/images/14_image.webp",
    "/media/jasper_b569/images/15_image.webp",
    "/media/jasper_b569/images/17_image.webp",
    "/media/jasper_b569/images/18_image.webp",
    "/media/jasper_b569/images/19_image.webp",
    "/media/jasper_b569/images/20_image.webp",
    "/media/jasper_b569/images/21_image.webp",
    "/media/jasper_b569/images/22_image.webp",
    "/media/jasper_b569/images/23_image.webp",
    "/media/jasper_b569/images/24_image.webp",
    "/media/jasper_b569/images/25_image.webp",
    "/media/jasper_b569/images/26_image.webp",
    "/media/jasper_b569/images/27_image.webp",
    "/media/jasper_b569/images/28_image.webp",
    "/media/jasper_b569/images/29_image.webp",
    "/media/jasper_b569/images/30_image.webp",
    "/media/jasper_b569/images/31_image.webp",
    "/media/jasper_b569/images/32_image.webp",
    "/media/jasper_b569/images/33_image.webp",
    "/media/jasper_b569/images/34_image.webp",
    "/media/jasper_b569/images/35_image.webp",
    "/media/jasper_b569/images/36_image.webp",
    "/media/jasper_b569/images/37_image.webp",
    "/media/jasper_b569/images/38_image.webp",
    "/media/jasper_b569/images/39_image.webp",
    "/media/jasper_b569/images/40_image.webp",
    "/media/jasper_b569/images/41_image.webp",
    "/media/jasper_b569/images/42_image.webp",
    "/media/jasper_b569/images/43_image.webp",
    "/media/jasper_b569/images/44_image.webp",
    "/media/jasper_b569/images/45_image.webp",
    "/media/jasper_b569/images/46_image.webp",
    "/media/jasper_b569/images/47_image.webp",
    "/media/jasper_b569/images/48_image.webp",
    "/media/jasper_b569/images/49_image.webp",
    "/media/jasper_b569/images/50_image.webp",
    "/media/jasper_b569/images/51_image.webp"
  ],
  "created_at": "2026-01-28T03:18:59.428037-07:00",
  "dir_name": "jasper_b569"
}